﻿DECLARE 
	@@processId AS BIGINT = @0

BEGIN TRY
	BEGIN TRANSACTION DELETE_RESULT_POSTING
	
	DELETE FROM TB_T_GRTP_RESULT_POSTING WHERE PROCESS_ID = @@processId

	COMMIT TRANSACTION DELETE_RESULT_POSTING
END TRY
BEGIN CATCH
	ROLLBACK TRANSACTION DELETE_RESULT_POSTING
END CATCH